[debian] new navit

Marcel tanuva at googlemail.com
Thu Apr 30 15:14:37 CEST 2009

Am Donnerstag, 30. April 2009 11:40:32 schrieb arne anka:
> there's a new deb up that depends on libgps18 now.

Installs and runs fine, thanks!
If I just could get it to show the map, but that's a different issue... :D


More information about the community mailing list